[Xposed para Lollipop] Como instalar e faze-lo funcionar

  • Respostas:402
  • AbertoStickySem resposta
  • Posts no fórum: 38

23/jul/2015 22:05:15 via App

João P.

Rodrigo Lucena

Marcus Rocha

Lucas Giovane Wolf

João Paulo Da Silva Freitas

Emerson

Quem ficar com um aviso de memória cheia (Aconteceu comigo no Moto G 2014 - Mesmo estando com 8 GB livre de memória)

Basta fazer Wipe Cache/Dalvik Cache pelo seu custom recovery :D

![image][1]

[1]: https://fscl01.fonpit.de/userfiles/6882916/image/uploadedImage1423949444255.png

Cara que app e esse ai do print ?

é o recovery TWRP só que está com um tema

posso instalar numa rom stock com root?
não estou com recovery cwm nem twrp!

Eu uso o Xposed na minha ROM stock sem problemas... Só não me lembro agora a versão do TWRP

Uma dúvida, tenho instalado o xposed 3.0 alpha2, a versão mais atual é a 3.0 alpha4, correto?

Pra atualizar basta instalar o apk recente?
ou preciso desinstalar o alpha2, e depois instalar o apk e o zip via recovery?

Sim, Olhe no forum da XDA lá tem as últimas att
http://forum.xda-developers.com/showthread.php?t=3034811

Não precisa desinstalar

"Atualizar

Baixe o arquivo ZIP
Instale o arquivo ZIP via Custom Recovery
Dê Wipe Cache + Dalvik
Baixe o arquivo APk
Instale o arquivo APK

obrigado!!

  • Posts no fórum: 185

3/ago/2015 23:37:48 via App

Ciro Limão

Pessoal, qual dos ".zip" eu baixo pro xt1033?

sdk22-arm se estiver com o 5.1.X
sdk21-arm se estiver com o 5.0.X

  • Posts no fórum: 5

15/ago/2015 3:11:25 via Web

Pessoal

Estou usando a rom imperium 9.1

O xposed já vem na rom mas não roda, informa que não está instalado, pergunta se já instale e reiniciei o aparelho, etc.

Por que não funciona? Se já vem na rom deveria funcionar.

Se eu quiser instalar como faço?

Algum risco de instalar já existindo uma versão na rom?

  • Posts no fórum: 346

15/ago/2015 3:48:52 via App

Robson Rogerio

Pessoal

Estou usando a rom imperium 9.1

O xposed já vem na rom mas não roda, informa que não está instalado, pergunta se já instale e reiniciei o aparelho, etc.

Por que não funciona? Se já vem na rom deveria funcionar.

Se eu quiser instalar como faço?

Algum risco de instalar já existindo uma versão na rom?

na verdade o que falta é vc colocar o instalador via recovery pra ver se funciona.

  • Posts no fórum: 5

15/ago/2015 15:13:00 via Web

Pedro Cardoso

Robson Rogerio

Pessoal

Estou usando a rom imperium 9.1

O xposed já vem na rom mas não roda, informa que não está instalado, pergunta se já instale e reiniciei o aparelho, etc.

Por que não funciona? Se já vem na rom deveria funcionar.

Se eu quiser instalar como faço?

Algum risco de instalar já existindo uma versão na rom?

na verdade o que falta é vc colocar o instalador via recovery pra ver se funciona.

Tem o link do instalador?

Pelo que vi tem vários, e fiquei meio confuso 😩

Meu aparelho é o GT-I9505 e a rom Imperium é baseada no lollipop 5.1

Se não falei nenhuma besteira deve ser isso mesmo.

  • Posts no fórum: 5

17/ago/2015 14:08:29 via Web

beermexix

baixa sdk22

Tentei instalar utilizando informações de outro tópico e deu algum problema, o aparelho ficou na tela de inicialização e não saiu mais.

Reinstalei a rom Imperium 9.1 e o xposed está funcionando.

  • Posts no fórum: 5

26/ago/2015 19:42:20 via Web

Estou tentando instalar o xposed no meu moto g (XT1033), só que sempre quando vou flashear o zip do xposed aparece esse erro: "Error executing updater binary in zip '/sdcard/Download/xposed-v71-sdk21-arm.zip". Como resolver ? Desde já, eu agradeço!

  • Posts no fórum: 5

26/ago/2015 19:42:46 via Web

OBS: Tentei de todas as formas possíveis... E não deu certo! Sempre dá o mesmo erro. Tentei com sdk21 (LL 5.0.2), sdk22 (LL 5.1.1), com app instalado, sem o app, com wipe cache e dalvik cache, sem wipe cache e dalvik cache, com custom recovery CWM (6.0.4.7) e com TWRP (2.8.6.0 e 2.8.7.0).
"Error executing updater binary in zip '/sdcard/Download/xposed-v71-sdk21/22-arm.zip".

  • Posts no fórum: 3

30/ago/2015 14:35:55 via Web

Meu aparelho é o GT-I9192 e a rom CyanogenMod é baseada no lollipop 5.1.1

Somente este arquivo xposed-v71-sdk22-x86-by-romracer-20150816 é o suficiente para funcionar?

Pesquiseir e vi alguns posts com a seguinte descrição

Além do Sposed SDK.zip eu teria que instalar Xposed .apk

  • Posts no fórum: 2.066

1/set/2015 11:34:23 via App

Adriano Deivis

Meu aparelho é o GT-I9192 e a rom CyanogenMod é baseada no lollipop 5.1.1

Somente este arquivo xposed-v71-sdk22-x86-by-romracer-20150816 é o suficiente para funcionar?

Pesquiseir e vi alguns posts com a seguinte descrição

Além do Sposed SDK.zip eu teria que instalar Xposed .apk

no seu caso é a versão ARM

x86 apenas para processadores intel.

e sim,precisa do xposed.apk

Novo no fórum?antes de postar qualquer coisa leia as regras Aqui
Sempre leia o tutorial varias vezes e só faça se tiver certeza do que esta fazendo

  • Posts no fórum: 30

6/set/2015 6:44:23 via Web

No meu ele está dando falha ao tentar obter acesso root, mas ele não perde a permissão e não sei conceder lá pelo SU

  • Posts no fórum: 4

15/set/2015 2:23:19 via Web

Gostaria de saber se tem como instalar o xposed na stock rom do motog 4g xt 1040?
Se sim quais arquivos tenho que baixar?

  • Posts no fórum: 24

15/set/2015 23:02:27 via Web

Estou com um problema na instalação
"Error executing updater binary in zip '/sdcard/Download/xposed-v74-sdk21/22-arm.zip".

E ainda,Depois de dar wipe no cache e dalvik e reinicia fica aparecendo "pouco espaço de armazenamento" sendo que tem quase 1GB livre(ja tentei reiniciar e dar wipe no cache e dalvik de novo).

Pf, se alguém souber resolver o problema de uma ajuda aqui, eu agradeço(cool)

— alterado em 15/set/2015 23:12:19

  • Posts no fórum: 24

15/set/2015 23:04:53 via Web

Gabriel Godinho

OBS: Tentei de todas as formas possíveis... E não deu certo! Sempre dá o mesmo erro. Tentei com sdk21 (LL 5.0.2), sdk22 (LL 5.1.1), com app instalado, sem o app, com wipe cache e dalvik cache, sem wipe cache e dalvik cache, com custom recovery CWM (6.0.4.7) e com TWRP (2.8.6.0 e 2.8.7.0).
"Error executing updater binary in zip '/sdcard/Download/xposed-v71-sdk21/22-arm.zip".

Também estou com mesmo problema.... Se encontra uma solução eu posto aqui mas por enquanto nada...:(
Se conseguir resolver o problema posta aqui, pf(cool)